<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.visual">
    <module_version install_time="1742898035723" last="true" origin="installer" specification_version="2.72">
        <file crc="1235850484" name="config/Modules/org-netbeans-api-visual.xml"/>
        <file crc="3881050780" name="modules/org-netbeans-api-visual.jar"/>
    </module_version>
</module>
